﻿/*global*/
body,html {
	margin: 0;
	padding: 0;
	font-family: verdana, tahoma, sans-serif;
	font-size: 10pt;
	color: #444;
}
.s4-ba {
    padding: 0px;
}
.s4-title,
.s4-title-inner {
	min-height: 1px;
	padding: 0;
	background: #fff;
	border: 0;
}
.ms-titlerowborder {
	border:0;
}
/*welcome link*/

#s4-topheader2 .s4-trc-container-menu {
    margin: 0;
    text-align:right;
    float: right;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 7px;
    display: table-cell;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
}
#s4-topheader2 .s4-trc-container-menu .ms-welcomeMenu {
    border: 0px;
    margin: 0;
    padding: 0;
}
#s4-topheader2 .s4-trc-container-menu .ms-SpLinkButtonInActive, 
#s4-topheader2 .s4-trc-container-menu .ms-SpLinkButtonActive {
    padding: 0px;
}
#s4-topheader2 .s4-trc-container-menu .ms-HoverCellInActive, 
#s4-topheader2.s4-trc-container-menu .ms-SpLinkButtonInActive
{
    margin: 0;
}
#s4-topheader2 .s4-trc-container-menu .s4-signInLink 
{
    color: #fff !important;
    font-size: 10px;
    font-weight: bold;
    margin: 0;
    text-transform: uppercase;
}
.s4-title 
{
    overflow:visible;
}
a:link,
a:visited,
a:active,
a:hover,
.ms-vb a:link, 
.ms-vb2 a:link, 
.ms-vb-user a:link,
.ms-WPBody a:link,
.link-item, 
.link-item a, 
.link-item a:link
 {
	color: #3966BF;
	font-size: inherit;
}
a img {
	border: 0;
}

.crossLink {
	color: #900;
}
.ms-vh, .ms-vh2, 
.ms-vh-icon, 
.ms-vh-icon-empty, 
.ms-vhImage, 
.ms-gb, 
.ms-gb2, 
.ms-gbload, 
.ms-vb, 
.ms-vb2, 
.ms-vb-tall, 
.ms-vb-user, 
.ms-vh2-nograd, 
.ms-vh3-nograd, 
.ms-vh2-nograd-icon, 
.ms-vh2-nofilter-icon, 
.ms-pb, 
.ms-pb-selected, 
.ms-ph,
.ms-vb, 
.ms-vb2, 
.ms-vb-user,
.ms-vb-tall, 
.ms-pb, 
.ms-pb-selected,
td.ms-vb,
.ms-WPBody,
.ms-WPTitle {
    color: inherit;
    font-size: inherit;
    line-height: inherit;
    white-space: normal;
}

.ms-vh, .ms-vh2-nograd, .ms-vh2, .ms-vb{
	white-space: normal;
	table-layout:center; 
	vertical-align:text-bottom;
}

.ms-summarycustombody {
	margin: 0;
}
.item, 
.ms-vb, 
.ms-vb2,
.ms-vb-user,
.ms-vb-tall, 
.ms-pb, 
.ms-pb-selected {
	padding: 0 0 5px 5px;
	overflow: hidden;
}
.bullet {
    background-image: url("/_layouts/images/square.gif");
    padding-left: 19px;
   	background-position: 5px 50%;
}
tr.ms-WPHeader {
	background: transparent;
}
.ms-WPHeader td, 
.ms-fakewptitle {
    border-bottom: 1px solid transparent;
    border-collapse: collapse;
}
.ms-WPHeader .ms-wpTdSpace {
    border-bottom: inherit;
    width: 5px;
}
.s4-wpcell:hover .ms-WPHeader .ms-wpTdSpace {
    border-bottom: inherit;
}

.s4-wpcell:hover .ms-WPHeader td, 
.s4-wpActive .ms-WPHeader td, 
.s4-wpcell .ms-WPSelected .ms-WPHeader td {
    border-bottom: 1px solid transparent;
}
.ms-WPHeaderTdMenu,
.ms-WPHeaderTdMenu:hover {
	border: 0;
}
.s4-wpcell .ms-WPHeaderTdSelection INPUT {
	margin: 0;
}
.s4-wpcell:hover .ms-WPHeaderTdSelection,
.s4-wpcell .ms-WPHeaderTDSelection {
}
.s4-wpcell .ms-WPHeaderTdSelSpan {
	padding: 0 !Important;
	margin: 0 !important;
	width: 21px !Important;
}
.ms-WPTitle {
	text-align: left !important;
}
.ms-WPHeaderCbxHidden 
{
    position: static;
    visibility: hidden;
}
.ms-WPHeaderCbxVisible,
.s4-wpcell:hover .ms-WPHeaderCbxHidden
{
    visibility: visible;
    position: static;
}
/*SLAC ALERT BOX*/
#slacAlert {
	margin: 3px 5px;
	border: 3px double #900;
	background: #FFB0B0;
	padding: 5px;
	font-size: smaller;
	font-weight: bold;
	color: #fff;
}

/*hide unneccessary elements*/
.nodisplay {
	display:none !important;
}
.center {
	margin-left: auto;
	margin-right: auto;
}
/*hide first link in SharePoint top nav, usually the site link. 
Problematic with navigation that spans site collections.*/
.s4-tn li.static > .menu-item,
.s4-tn li.static > .selected {
 display: none;
}

.s4-tn li.static li.static > .menu-item,
.s4-tn li.static li.static > .selected {
 display: inline-block;
}

/*global styles, can be overwritten in independent style sheets*/
#s4-mainarea h1 {
    background: url("/_layouts/SLACCustomImages/h1-colorstripe.jpg") no-repeat scroll left bottom transparent;
    color: #000;
    font-weight: normal;
    padding-bottom: 5px;
    font-size: 14pt;
}
/*footer styles*/
#slacfooter {
	background: #fff;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 1px 0px;
	clear: both;
}
#slacfooter p {
	margin: 0;
	padding: 3px 0 0 0;
	color: #fff;
	background-color: #900;
	height: 29px;
	font-size: 11px;
}
#slacfooter p img {
	vertical-align: middle;
	float: left;
	margin: 2px 8px 0px 8px;
}
#slacfooter p a {
	color: #fff;
	text-decoration: underline;
}
#slacsubfooter {
	padding-bottom: 10px;
}
#slacsubfooter ul {
	text-decoration: none;
	list-style: none;
}
#slacsubfooter li {
	display:inline-block;
	font-size: 11px;
}
#slacsubfooter li a:link {
	color: #900;
}
#slacsubfooter li a:hover {
	color: #900;
	text-decoration: underline;
}
#slacsubfooter li#contactPageOwner:before {
	content: "- ";
}
#slacsubfooter li#welcomeControl:before {
	content: " - ";
}
#slacsubfooter li#welcomeControl .s4-trc-container-menu {
    margin: 0;
    float: none;
    display: inline;
}
#slacsubfooter li#welcomeControl .ms-welcomeMenu {
    border: 0px;
    margin: 0;
    padding: 0;
}
#slacsubfooter li#welcomeControl .ms-SpLinkButtonInActive, 
#slacsubfooter li#welcomeControl .ms-SpLinkButtonActive {
    padding: 0px;
}
#slacsubfooter li#welcomeControl .ms-HoverCellInActive, 
#slacsubfooter li#welcomeControl .ms-SpLinkButtonInActive
{
    margin: 0;
}
#slacsubfooter li#welcomeControl .s4-signInLink 
{
    color: #900 !important;
    margin: 0px;
}